* { margin: 0px; padding: 0px; }

/*body { background: url("../images/3366347.png"); text-align: center; font: normal 12px "lucida grande",tahoma,verdana,arial,sans-serif; color: #333; }*/
body { background: url("../images/bg_gr3.png"); text-align: center; font-family: arial, serif; color: #333; background-repeat: no-repeat; background-size: 100% 100%; }

#wrapper { width: 860px; height: 700px; padding: 25px; margin: 0px auto; border: 1px solid #aaa; background-color: #fff; position: relative; text-align: left; display: table; }
#top_menu { position: absolute; top: 42px; right: 25px; width: 400px; text-align: right; color: #196266; }
#top_menu a { text-decoration: none; font-size: 12px; color: #196266; }
#top_menu a:hover { color: #bef202 /* 529749 */ }
#top_menu input { background: url("../images/search_green.png") no-repeat right; margin-top: 5px; float: right; border: 1px solid #196266; width: 200px; height: 22px; color: #aaa; padding: 0px 2px; }
#top_menu a img { border: 0px; text-decoration: none; }

#name-logo { text-align: left; }
#name-logo a { text-decoration: none; border: 0px; }
#name-logo a img { text-decoration: none; border: 0px; }

#paepi_name { position: absolute; top: 46px; left: 123px; }


#banner { margin: 20px 0px; border: 1px solid #88c425; clear: both; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; letter-spacing: 0.01em }

h1 { font-size: 21px; }

#news { width: 45%; float: left; background: url("../images/vert_line.png") repeat-y right; padding-right: 30px; 
	margin-bottom: 20px
}

#about { line-height: 1.45em; margin-left: 52%; margin-top: 0px; color: #272727 /* padding-left: 45px;  */ }
#about p { margin: 10px 0px; font-size: 17px; font-weight: normal  }
#about p a { color: #88c425; }
#about p a:hover { color: #7ab021; }

h1 { color: #da251c; /* blue green#1b676b; */ }

#news ul { list-style: none; /* width: 112%;  */ }
#news ul li { list-style: none; margin: 10px 0px; border-bottom: 1px solid #ddd; padding-bottom: 10px; font-size: 12px!important; }
#news ul li a { font-weight: bold; font-size: 16px; text-decoration: none; color: #1b676b; /* green #88c425 */ }
#news ul li a:hover { color: #7ab021  }
#news ul li p a { font-weight: normal; font-size: 12px; color: #da251c/* #da251c */; text-decoration: none; /* 8cb300 */ }
#news ul li p a:hover { color: #da251c; border-bottom: 1px dotted #da251c;  }
#news ul li p { line-height: 1.6em; font-weight:normal; font-size: 12px; margin: 5px 0px;  }
#news ul li:last-child { border: 0px; padding: 0px; margin-bottom: 0px; }
#news ul li p span { color: #333; font-size: 10px; }
#news ul li p.dated { letter-spacing: 0.05em; color: #78797a!important; font-weight: bold!important; text-transform: uppercase!important; }

#footer { clear: both; text-align: left; font-size: 11px; 
	margin: 0px auto; padding: 10px 25px; width: 860px; background-color: #779800; color: #fff;
	background: #779800 url("../images/logo_small.png") no-repeat 825px;
}
#footer .owner { 
	color: #fff; font-weight: bold; 
	padding-left: 30px; 
	float: right;  }
#footer .owner a { color: #fff; text-decoration: none; }

#notes { clear: both; padding-top: 20px;  }

#notes ul { list-style: none; }
#notes ul li:first-child {}
#notes ul li:last-child {}
.list-lined { list-style: none; font-size: 12px; margin-top: 5px; border-top: 1px solid #eee;  }
.list-lined li { list-style: none; border-bottom: 1px solid #eee; }


#notes h2 { color: #da251c; }
#notes h2:last-child { margin-top: 25px; }
#links { width: 32%; float: left; font-size: 11.5px; }
#links p { margin-top: 10px; }
#links span { font-weight: bold; color: #1b676b }
#message {  }
#message span { color: #1b676b; font-weight: bold; }
#message p { line-height: 1.25emfont-size: 12px!important; }





#notes { font-size: 12px; line-height: 1.7em; }
#notes p { margin: 20px 0px;  }
.slogan { font-size: 15px; color: #aaa; }

#highlight { clear: both; background-color: #1b676b; padding: 15px; color: #fff; text-align: center; }

#highlight blockquote{ 
  font: 1.5em/1.6em Georgia, "Times New Roman", Times, serif;
  background: url(../images/close-quote.png) no-repeat 72% 78%;
  padding-left: 18px;
  text-indent: -18px;
}

#highlight blockquote:first-letter {
  background: url(../images/open-quote.png) no-repeat left top;
  padding-left: 18px;
  font-style: italic;
  font: italic 1.4em Georgia, "Times New Roman", Times, serif;  
}

#notes blockquote{ 
	text-align: center;
	font: 1.5em/1.6em Georgia, "Times New Roman", Times, serif;
	background: url(../images/quote-right-arrow.gif) no-repeat 95% 90%;
	padding-left: 25px;
	text-indent: -25px;
}
#notes blockquote:first-letter {
  background: url(../images/quote-left-arrow.gif) no-repeat left top;
  padding-left: 25px;
  font-style: italic;
  font: italic 1.4em Georgia, "Times New Roman", Times, serif;  
}

.photo { text-align: center; font-size: 10px; border: 1px solid #ddd; float: left; margin-right: 10px; 
	padding: 5px; background-color: #eee; 
}

.photo-thumb { text-align: center; font-size: 10px; border: 1px solid #ddd; float: left; margin-top: 10px; margin-right: 10px; 
	padding: 5px; background-color: #eee; 
}

.gallery-thumb { display: table; float: left; text-align: center; }
.gallery-thumb a { text-decoration: none; color: #68a10a; }
.gallery-thumb a:hover { text-decoration: underline; }

.list-lined { list-style: none; font-size: 12px; margin-top: 5px; border-top: 1px solid #eee; }
.list-lined li { list-style: none; border-bottom: 1px solid #eee; }
/*.list-lined li:last-child { border: 0px; }*/

#bottom { margin: 0px auto; padding: 25px; width: 860px; background-color: #68a10a/* 88c425 */; 
	text-align: left; color: #fff; display: table;
}

.bot-container { float: left; width: 30%;  }
.bot-container p { margin-top: 5px; font-size: 12px; color: #fff; line-height: 1.55em; }
.bot-container .title { font-size: 15px; font-weight: bold; letter-spacing: 0.01em }
.bot-container p a { color: #b8fd46; text-decoration: none; /* font-weight: bold; */ }
.bot-container p a:hover { color: #fff; border-bottom: 1px dotted #fff; }
.bot-container p.socials a { border: 0px!important; }




#bottom ul { margin-top: 5px; list-style: none; }
#bottom ul li { list-style: none; margin-bottom: 5px; }
#bottom ul li a { text-decoration: none; font-size: 13px; color: #b8fd46 }
#bottom ul li a:hover { border-bottom: 1px dotted #fff; color: #fff }
#bottom div:last-child { margin-left: 8%; }

#menu { list-style: none; width: 860px; height: 40px; background: url("../images/menu_bg.png") repeat-x; margin-top: 20px; position: relative;  }


#img-down:hover { }


/* droopy css */
.nav { 
 display: block; left: 0px; top: 0px; padding-left: 2px; position: relative; list-style: none; font-size: 11px; 
	background: url("../images/cor_left.png") no-repeat; height: 40px!important;
 }

	.nav > li:first-child { margin-left: 8px; }
	.nav > li:last-child { background: url("../images/cor_right.png") no-repeat right; height: 40px;     
	position: absolute; right: -10px;
	}
	
	.nav li { background: url("../images/menu_line.png") no-repeat right; padding-left: 18px; 
		margin-right: 10px; float: left; position: relative; padding-right: 27px;
		margin: 0px 10px 0px 0px; height: 40px; 
	}
	.nav li:hover {  }
	.nav a { color: #fff!important; border-bottom: none; 
	text-decoration: none; display: block; margin-top: 12px; font-weight: bold; font-size: 14px; 
	}
	.nav a:hover { color: #e60222!important; }
	.nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; list-style: none; }
	* html .nav ul { line-height: 0; } /* IE6 "fix" */
  	.nav ul a { zoom: 1; padding-top: 5px; } /* IE6/7 fix */
    .nav ul li { float: none; background-image: none; width: 150px; text-align: left;  }
    .nav ul li:hover { background-image: none; }
    .nav ul ul { top: 0; }
    
/* Essentials - configure this */
.nav ul {  left: 12px; }
	.nav ul ul { left: 0px; }

/* Everything else is theming */
.nav { height: 24px; }
	.nav *:hover { background-color: none!important; }
	.nav a { line-height: 1; }
	.nav a:hover { color: #7338a6; }
	/*#nav li.hover a {  }*/
	.nav ul { top: 40px; }
	.nav ul li { background-color: #88c425; 
		border-bottom: 1px solid white; border-right: none; opacity: 0.9; filter: alpha(opacity=70); 
		background-image: none!important; clear: both; width: 180px; 
		padding: 10px; height: auto; 		
		}
	.nav ul li:hover { background-color: #cff98a; }
    .nav ul li a { margin: 0px; font-weight: normal!important }
	.nav ul li a:hover {  }
    .nav ul li.hover > a {  color: #333!important; }
	.nav ul a {  }
	/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

	.nav > li:last-child:hover { background: url("../images/cor_right.png") no-repeat right; height: 40px;     
		position: absolute; right: -10px;
	}

#crumb { margin: 2px 0px; font-size: 11px; }
#crumb a { font-size: 11px; text-decoration: none; color: #da251c; }
#crumb a:hover { border-bottom: 1px dotted #da251c; }

#content-menu { width: 25%; float: left; font-size: 11.5px; margin-left: 10px; }
#content { margin-left: 30%; }
#content-menu ul { margin-top: 10px; list-style: none; /* border-top: 1px solid #d9ff9b; */ }
#content-menu ul li { background: url("../images/g-bullet.png") no-repeat left 12px; padding: 5px 0px 5px 15px; list-style: none; margin: 5px 0px; border-bottom: 1px solid #d9ff9b;  }
#content-menu ul li:hover { background: url("../images/g2-bullet.png") no-repeat left 12px;   }
#content-menu ul li a { font-size: 12px; color: #68a10a; text-decoration: none;  }
#content-menu ul li a:hover {  text-decoration: underline; color: #a2eb2a;   }
#content-menu ul li a.selected{ font-weight: bold;   }
#content-menu h3 a { text-decoration: none; color: #fff; font-weight: bold; }
#content-menu h3 { padding: 5px 10px;  }


#content-menu  span { font-weight: bold; color: #1b676b }

#content .block { border-bottom: 1px solid #ddd; padding-bottom: 20px; margin-top: 20px; display: table; }
#content .block:last-child { border: 0px;  }
#content p { margin: 10px 0px 0px 0px; } 

.col1 { width: 45%; float: left; padding: 0px;  } 
.col2 { margin-left: 50%  } 

ul.list-green-arrow { list-style: none; margin-top: 10px }
ul.list-green-arrow li { list-style: none; background: url("../images/g-bullet.png") no-repeat left 7px; padding-left: 15px; /* border-bottom: 1px solid #eee */ }

ul.list-green-arrow ul { }
ul.list-green-arrow ul li { list-style-type: disc; margin: 0px 0px 0px 15px; background: none; padding-left: 5px; }

.bg-red-arrow { background: url("../images/white-arrow.png") no-repeat 95%; color: #fff; font-weight: bold; background-color: #e60222; }


ul.news { margin-top: 10px; list-style: none; /* border-top: 1px solid #d9ff9b; */ }
ul.news li { background: url("../images/news.png") no-repeat left 8px; padding: 5px 0px 5px 35px; list-style: none; margin: 5px 0px;  }
ul.news li:hover {  }
ul.news li a { font-size: 15px; color: #68a10a; text-decoration: none; font-weight: bold; }
ul.news li a:hover {  text-decoration: underline; color: #a2eb2a;   }
ul.news li a.selected{ font-weight: bold;   }
ul.news li p { margin: 0px!important; padding: 0px!important }


dl { width: 100%; display: table; border-bottom: 1px solid #aaa; padding-bottom: 20px; }
dt, dd { display: block; float: left; margin-top: 10px; }
dt { width: 130px;  }
dd {  padding-top: 10px;   }

dl:last-child { border: 0px!important; }

dl.noline { border: 0px!important; padding-bottom: 0px!important; }

.img-thumb {  width: 100px; height: 100px; border: 1px solid #aaa; background-color: #ddd; }

.img-thumb img { height: 98px; }
	ol {
		margin-top: 20px;
		counter-reset:li; /* Initiate a counter */
		margin-left:0; /* Remove the default left margin */
		padding-left:0; /* Remove the default left padding */
	}
	ol > li {
		position:relative; /* Create a positioning context */
		margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
		padding:4px 8px; /* Add some spacing around the content */
		list-style:none; /* Disable the normal item numbering */
		border-top:2px solid #666;
		background:#f6f6f6;
	}
	ol > li:before {
		content:counter(li); /* Use the counter as content */
		counter-increment:li; /* Increment the counter by 1 */
		/* Position and style the number */
		position:absolute;
		top:-2px;
		left:-2em;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		width:2em;
		/* Some space between the number and the content in browsers that support
		   generated content but not positioning it */
		margin-right:8px;
		padding:4px;
		border-top:2px solid #666;
		color:#fff;
		background:#666;
		font-weight:bold;
		font-family:"Helvetica Neue", Arial, sans-serif;
		text-align:center;
	}
	li ol,
	li ul {margin-top:6px;}
	ol ol li:last-child {margin-bottom:0;}

	ol li ul  li { margin-left: 15px; list-style-type: disc; }
	
.tbl-blue { width: 100%; border-collapse:collapse; border-bottom: 1px solid #B9C9FE; }
.tbl-blue thead tr { border: 1px solid #AABCFE;}
.tbl-blue thead tr th { background-color: #B9C9FE;  padding: 3px; text-align: center; color: #02359A }
.tbl-blue tbody {}
.tbl-blue tbody tr { background-color: #E8EDFF; }
.tbl-blue tbody tr td { padding: 3px 5px; vertical-align: top!important; }
.tbl-blue tbody tr td.center { text-align: center; }
.tbl-blue tbody tr td.vcenter { vertical-align: middle; font-weight: bold; text-align: center; }
.tbl-blue tbody tr td span { font-size: 10px!important; }
.tbl-blue tbody tr td p { margin-top: 0px!important; margin-bottom: 20px!important; font-size: 12px!important; }
.tbl-blue tr td { padding: 3px 5px; }
.tbl-blue tbody tr td a img { border: 0px!important; text-decoration:none!important; }
.tbl-blue tbody tr.even { background-color: #fff!important; }
.tbl-blue tbody tr.even:hover { background-color: #fff3d1!important; }
.tbl-blue tbody tr.odd { background-color: #E8EDFF!important; }
.tbl-blue tbody tr.odd:hover { background-color: #fff3d1!important; }

.table-table { width: 100%; }
.table-table tr { vertical-align: top; }
.table-table tr td { vertical-align: top!important;  }
.table-table table tr td { border-bottom: 1px solid #ddd;  }
.table-table table tr td { vertical-align: top!important; line-height: 1.25em; padding-bottom: 5px; }
.table-table table tr td.indented { padding-left: 30px!important; }

/* general declarations */
.black { color: #333;  }
.bold { font-weight: bold; }

.itals { font-style: italic; }
.red-line { border-bottom: 2px solid #e60222; padding-bottom: 4px; }
.gray-line { border-top: 1px solid #ddd; }

.top50 { margin-top: 50px!important; }
.top20 { margin-top: 20px!important; }
.top10 { margin-top: 10px; }
.top5 { margin-top: 5px!important; }
.nomargin { margin: 0px!important; }
.nopadding { padding: 0px!important; }

.hymn { margin-top: 20px; text-align: center; font-style: italics; }
.note  { margin-top: 20px!important; padding: 10px 0px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; line-height: 1.5em;  color: #444; text-align: left; font-size: 11px; }

.sub-title { font-weight: bold!important; font-size: 14px!important; }

a.download { font-weight: bold; text-decoration: none; color: #215a19!important;}
a.download:hover { text-decoration: underline; color: #34d41f!important;}
/* general font colors */

.dark-gray { color: #78797a!important; }
.musk-green { color: #215a19!important; }

ul.disc { list-style: none; margin-top: 10px }
ul.disc li { list-style: none; background: url("../images/down_r.png") no-repeat left 7px; padding-left: 15px; /* border-bottom: 1px solid #eee */ }

.qrcode { margin: 0px!important; }
.qrcode img { width: 200px; margin: 0px!important; }

.cols { clear: both; margin: 20px 0px; }

.col-container { float: left; width: 30%; margin-right: 2%!important;  }
.col-container p { margin-top: 5px; font-size: 12px; color: #333; line-height: 1.55em; }
.col-container .title { font-size: 15px; font-weight: bold; letter-spacing: 0.01em }
.col-container p a { color: #b8fd46; text-decoration: none; /* font-weight: bold; */ }
.col-container p a:hover { color: #fff; border-bottom: 1px dotted #fff; }
.col-container p.socials a { border: 0px!important; }
.col-container ul li { margin: 5px 0px; }

.txt-red { color: #da251c!important; }
.txt-12 { font-size: 12px!important; }
.txt-13 { font-size: 13px!important; }
.txt-height-125 { line-height: 1.25em; }

/*.txt-color: #1b676b; font-weight: bold; }
#message p { line-height: 1.25emfont-size: 12px!important;*/